@font-face {
    font-family: 'UbuntuRegular';
    src: url('ubuntu.eot');
    src: url('ubuntu.eot') format('embedded-opentype'),
         url('ubuntu.woff') format('woff'),
         url('ubuntu.ttf') format('truetype'),
         url('ubuntu.svg#UbuntuRegular') format('svg');
}
@font-face {
    font-family: 'UbuntuLight';
    src: url('ubuntu-light.eot');
    src: url('ubuntu-light.eot') format('embedded-opentype'),
         url('ubuntu-light.woff') format('woff'),
         url('ubuntu-light.ttf') format('truetype'),
         url('ubuntu-light.svg#UbuntuLight') format('svg');
}
@font-face {
    font-family: 'UbuntuMedium';
    src: url('ubuntu-medium.eot');
    src: url('ubuntu-medium.eot') format('embedded-opentype'),
         url('ubuntu-medium.woff') format('woff'),
         url('ubuntu-medium.ttf') format('truetype'),
         url('ubuntu-medium.svg#UbuntuMedium') format('svg');
}
@font-face {
    font-family: 'UbuntuBold';
    src: url('ubuntu-bold.eot');
    src: url('ubuntu-bold.eot') format('embedded-opentype'),
         url('ubuntu-bold.woff') format('woff'),
         url('ubuntu-bold.ttf') format('truetype'),
         url('ubuntu-bold.svg#UbuntuBold') format('svg');
}
@font-face {
    font-family: 'UbuntuLightItalic';
    src: url('ubuntu-lightitalic.eot');
    src: url('ubuntu-lightitalic.eot') format('embedded-opentype'),
         url('ubuntu-lightitalic.woff') format('woff'),
         url('ubuntu-lightitalic.ttf') format('truetype'),
         url('ubuntu-lightitalic.svg#UbuntuLightItalic') format('svg');
}
@font-face {
    font-family: 'UbuntuItalic';
    src: url('ubuntu-italic.eot');
    src: url('ubuntu-italic.eot') format('embedded-opentype'),
         url('ubuntu-italic.woff') format('woff'),
         url('ubuntu-italic.ttf') format('truetype'),
         url('ubuntu-italic.svg#UbuntuItalic') format('svg');
}
@font-face {
    font-family: 'UbuntuMediumItalic';
    src: url('ubuntu-mediumitalic.eot');
    src: url('ubuntu-mediumitalic.eot') format('embedded-opentype'),
         url('ubuntu-mediumitalic.woff') format('woff'),
         url('ubuntu-mediumitalic.ttf') format('truetype'),
         url('ubuntu-mediumitalic.svg#UbuntuMediumItalic') format('svg');
}
@font-face {
    font-family: 'UbuntuBoldItalic';
    src: url('ubuntu-bolditalic.eot');
    src: url('ubuntu-bolditalic.eot') format('embedded-opentype'),
         url('ubuntu-bolditalic.woff') format('woff'),
         url('ubuntu-bolditalic.ttf') format('truetype'),
         url('ubuntu-bolditalic.svg#UbuntuBoldItalic') format('svg');
}

@font-face {
	font-family: 'Oswald-Light';
	src: url('Oswald-Light.eot');
    src: url('Oswald-Light.eot') format('embedded-opentype'),
	     url('Oswald-Light.woff') format('woff'), 
	     url('Oswald-Light.ttf')  format('truetype'),
	     url('Oswald-Light.svg#Oswald-Light') format('svg');
}

@font-face {
	font-family: 'Oswald-Bold';
	src: url('Oswald-Bold.eot');
    src: url('Oswald-Bold.eot') format('embedded-opentype'), 
	     url('Oswald-Bold.woff') format('woff'), 
	     url('Oswald-Bold.ttf')  format('truetype'),
	     url('Oswald-Bold.svg#Oswald-Bold') format('svg');
}
@font-face {
	font-family: 'Oswald-Regular';
	src: url('Oswald-Regular.eot');
    src: url('Oswald-Regular.eot') format('embedded-opentype'), 
	     url('Oswald-Regular.woff') format('woff'), 
	     url('Oswald-Regular.ttf')  format('truetype'),
	     url('Oswald-Regular.svg#Oswald-Regular') format('svg');
}
@font-face {
	font-family: 'OpenSans-CondBold';
	src: url('OpenSans-CondBold.eot');
    src: url('OpenSans-CondBold.eot') format('embedded-opentype'), 
	     url('OpenSans-CondBold.woff') format('woff'), 
	     url('OpenSans-CondBold.ttf')  format('truetype'),
	     url('OpenSans-CondBold.svg#OpenSans-CondBold') format('svg');
}
@font-face {
	font-family: 'OpenSans-CondLight';
	src: url('OpenSans-CondLight.eot');
    src: url('OpenSans-CondLight.eot') format('embedded-opentype'), 
	     url('OpenSans-CondLight.woff') format('woff'), 
	     url('OpenSans-CondLight.ttf')  format('truetype'),
	     url('OpenSans-CondLight.svg#OpenSans-CondBold') format('svg');
}